@charset "utf-8";

html{
	padding: 0;
	margin: 0px;
	outline: 0px none;
}
body{
	margin: 0px;
	scrollbar-base-color:#ffccff;
	font-size:13px;
	color:#333333;
	text-align: left;
	background-color: #fffff3;
	font-family: -apple-system, blinkMacSystemFont,'Helvetica Neue','Segoe UI','Hiragino Kaku Gothic ProN',Meiryo,sans-serif;
	letter-spacing: 1px;
	overflow-x: hidden;
}
table{
	border-collapse: collapse;
}
h1{
	margin:30px 20px 30px;
	position:relative;
	padding:1rem;
	text-align:center;
	border:3px solid black;
	border-radius:0 10px 10px 10px;
	font-size:22px;
}
h1::before{
	font-size:20px;
	position:absolute;
	top:-25px;
	left:-3px;
	height:25px;
	padding:0 1em;
	content:'POINT';
	color:white;
	border-radius:10px 10px 0 0;
	background:black;
}
h2{
  color: #010079;
  text-shadow: 0 0 5px white;
  padding: 0.3em 0.5em;
  background: -webkit-repeating-linear-gradient(-45deg, #cce7ff, #cce7ff 3px,#e9f4ff 3px, #e9f4ff 7px);
  background: repeating-linear-gradient(-45deg, #cce7ff, #cce7ff 3px,#e9f4ff 3px, #e9f4ff 7px);
}
header{
	width: 1100px;
	background-color: #ffffff;
	margin: 0 auto;
	padding: 30px;
}
footer{
	width: 1100px;
	background-color: #ffffff;
	margin: 0 auto;
	padding: 10px;
}

.heading10 {
	position: relative;
	padding: 30px 0 0;
	font-size: 36px;
	border-bottom: 1px solid rgba(5,12,78,1);
	width: 60%;
}
.heading10 span {
	position: relative;
	z-index: 2;
}
.heading10::before {
	content: attr(data-en);
	position: absolute;
	top: 0px;
	left: 0;
	color: rgba(5,12,78,0.22);
	font-size: 40px;
	text-transform: uppercase;
	z-index: 1;
}
.content{
	width: 1100px;
	background-color: #ffffff;
	margin: 0 auto;
	padding: 30px;
}
hr{
	border-width: 1px 0px 0px 0px;
	border-style: solid;
	height: 1px;
	border-color: #cccc55;
}
.url_form{
	margin: 20px;
	padding: 20px;
	border: 2px solid #22aa22;
	border-radius: 10px;
}
.url_table td{
	padding: 5px;
	border: 1px solid #22aa22;
	border-radius: 10px;
}
.news_box{
	font-size: 15px;
	width: 710px;
	height: 250px;
	margin: 0 auto;
	border: solid 1px #e1f4f9;
	background-color: #ffffff;
	padding: 3px;
	overflow: auto;
	text-align: left;
}

@media (max-width: 960px) {

	.news_box{
		font-size: 12px;
		width: 95vw;
	}


}